{
  "full_text": "Hello @twitter #hi",
  "user_id": "3237049834",
  "created_at": 1552290414930,
  "private_tweet": true,
  "display_text_range": [0, 18],
  "entities": {
    "hashtags": [
      {
        "hashtag": "hi",
        "indices": [15, 18]
      }
    ],
    "urls": [],
    "user_mentions": [
      {
        "indices": [6, 14],
        "id_str": "783214",
        "screen_name": "twitter"
      }
    ]
  }
}
